aboutsummaryrefslogtreecommitdiff
path: root/tools/darwin
diff options
context:
space:
mode:
authorh.udo <hudokkow@gmail.com>2018-06-08 12:23:10 +0100
committerh.udo <hudokkow@gmail.com>2018-06-12 13:06:19 +0100
commit5c6e3a8b9bec8a594695fe5808bb384f6645bcec (patch)
tree6b54545a47606b5c6543df01504ef2ed9e09eede /tools/darwin
parente8d74c663841eddaa70946bee298a15c2454de20 (diff)
[tools] nuke whitespace
Diffstat (limited to 'tools/darwin')
-rwxr-xr-xtools/darwin/Support/Codesign.command2
-rwxr-xr-xtools/darwin/Support/CopyRootFiles-osx.command2
-rwxr-xr-xtools/darwin/Support/copyframeworks-osx.command4
-rw-r--r--tools/darwin/packaging/ios/mkdeb-ios.sh.in8
-rwxr-xr-xtools/darwin/packaging/osx/dmgmaker.pl2
-rwxr-xr-xtools/darwin/packaging/osx/mkdmg-osx.sh.in2
6 files changed, 10 insertions, 10 deletions
diff --git a/tools/darwin/Support/Codesign.command b/tools/darwin/Support/Codesign.command
index 07fde9b126..ae7558aeeb 100755
--- a/tools/darwin/Support/Codesign.command
+++ b/tools/darwin/Support/Codesign.command
@@ -45,7 +45,7 @@ if [ "${PLATFORM_NAME}" == "iphoneos" ] || [ "${PLATFORM_NAME}" == "appletvos" ]
${GEN_ENTITLEMENTS} "${BUNDLEID}" "${BUILT_PRODUCTS_DIR}/${WRAPPER_NAME}/${PROJECT_NAME}.xcent";
codesign -v -f -s "${CODE_SIGN_IDENTITY_FOR_ITEMS}" --entitlements "${BUILT_PRODUCTS_DIR}/${WRAPPER_NAME}/${PROJECT_NAME}.xcent" "${BUILT_PRODUCTS_DIR}/${WRAPPER_NAME}/"
-
+
#if user has set a code_sign_identity different from iPhone Developer we do a real codesign (for deployment on non-jailbroken devices)
if ! [ -z "${CODE_SIGN_IDENTITY}" ] && [ "${CODE_SIGN_IDENTITY}" == "iPhone Developer" ] && [ "${CODE_SIGN_IDENTITY}" != "Don't Code Sign" ]; then
echo "Doing a full bundle sign using genuine identity ${CODE_SIGN_IDENTITY}"
diff --git a/tools/darwin/Support/CopyRootFiles-osx.command b/tools/darwin/Support/CopyRootFiles-osx.command
index 0d1d480800..1aa2e844b8 100755
--- a/tools/darwin/Support/CopyRootFiles-osx.command
+++ b/tools/darwin/Support/CopyRootFiles-osx.command
@@ -13,7 +13,7 @@ if [ "$ACTION" = build ] ; then
SYNC="rsync -aq --exclude .git* --exclude .DS_Store* --exclude *.dll --exclude *.DLL --exclude *linux.* --exclude *arm-osx.* --exclude *.zlib --exclude *.a"
# rsync command for excluding pngs and jpgs as well. Note that if the skin itself is not compiled
-# using XBMCTex then excluding the pngs and jpgs will most likely make the skin unusable
+# using XBMCTex then excluding the pngs and jpgs will most likely make the skin unusable
SYNCSKIN="rsync -aq --exclude .git* --exclude CVS* --exclude .svn* --exclude .cvsignore* --exclude .cvspass* --exclude .DS_Store* --exclude *.dll --exclude *.DLL --exclude *linux.* --exclude *.png --exclude *.jpg --exclude *.bat"
# rsync command for including everything but the skins
diff --git a/tools/darwin/Support/copyframeworks-osx.command b/tools/darwin/Support/copyframeworks-osx.command
index 2ac16b45d3..7f1e6a510c 100755
--- a/tools/darwin/Support/copyframeworks-osx.command
+++ b/tools/darwin/Support/copyframeworks-osx.command
@@ -21,7 +21,7 @@ function check_dyloaded_depends
install_name_tool -change "$a" "$DYLIB_NAMEPATH/$(basename $a)" "$TARGET_FRAMEWORKS/$(basename $b)"
fi
fi
- done
+ done
fi
}
@@ -123,7 +123,7 @@ do
let REWIND="1"
fi
install_name_tool -change "$a" "$DYLIB_NAMEPATH/$(basename $a)" "$TARGET_FRAMEWORKS/$(basename $b)"
- done
+ done
done
done
diff --git a/tools/darwin/packaging/ios/mkdeb-ios.sh.in b/tools/darwin/packaging/ios/mkdeb-ios.sh.in
index 6aee2b042e..8632edbe1e 100644
--- a/tools/darwin/packaging/ios/mkdeb-ios.sh.in
+++ b/tools/darwin/packaging/ios/mkdeb-ios.sh.in
@@ -14,15 +14,15 @@ ARM64=false
if [ "${SWITCH#*debug}" != "${SWITCH}" ]; then
echo "Packaging Debug target for iOS"
APP="$DIRNAME/../../../../build/Debug-iphoneos/@APP_NAME@.app"
- DSYM="$DIRNAME/../../../../build/Debug-iphoneos/$DSYM_FILENAME"
+ DSYM="$DIRNAME/../../../../build/Debug-iphoneos/$DSYM_FILENAME"
elif [ "${SWITCH#*release}" != "${SWITCH}" ]; then
echo "Packaging Release target for iOS"
APP="$DIRNAME/../../../../build/Release-iphoneos/@APP_NAME@.app"
- DSYM="$DIRNAME/../../../../build/Release-iphoneos/$DSYM_FILENAME"
+ DSYM="$DIRNAME/../../../../build/Release-iphoneos/$DSYM_FILENAME"
else
echo "You need to specify the build target"
- exit 1
-fi
+ exit 1
+fi
# check if build is 64-bit
if [[ "$(lipo -info "$APP/@APP_NAME@" | awk '{print $NF}')" == "arm64" ]]; then
diff --git a/tools/darwin/packaging/osx/dmgmaker.pl b/tools/darwin/packaging/osx/dmgmaker.pl
index 54164ebd52..e728e866d5 100755
--- a/tools/darwin/packaging/osx/dmgmaker.pl
+++ b/tools/darwin/packaging/osx/dmgmaker.pl
@@ -39,7 +39,7 @@ sub make_dmg {
die("Could not obtain device handle\n") if !$dev_handle;
print "Got device handle \"$dev_handle\"\n";
#clear the volume - we will copy stuff on it with ditto later
- #this removes crap which might have come in via the srcfolder
+ #this removes crap which might have come in via the srcfolder
#parameter of hdiutil above
`rm -r /Volumes/$pkgname/*`;
print "Ignore \"No space left on device\" warnings from ditto, they are an autosize artifact\n";
diff --git a/tools/darwin/packaging/osx/mkdmg-osx.sh.in b/tools/darwin/packaging/osx/mkdmg-osx.sh.in
index 69b2de772d..ad9d44e51e 100755
--- a/tools/darwin/packaging/osx/mkdmg-osx.sh.in
+++ b/tools/darwin/packaging/osx/mkdmg-osx.sh.in
@@ -13,7 +13,7 @@ elif [ ${SWITCH:-""} = "release" ]; then
APP="$DIRNAME/../../../../build/Release/@APP_NAME@.app"
else
echo "You need to specify the build target"
- exit 1
+ exit 1
fi
if [ ! -d $APP ]; then